Bug 831992 - [abrt] quodlibet-2.3.1-1.fc16: called outside of a mainloop
[abrt] quodlibet-2.3.1-1.fc16: called outside of a mainloop
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: quodlibet (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hannes
Fedora Extras Quality Assurance
abrt_hash:573a161764dd85cff7cbd80a64e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 04:56 EDT by jnrybar
Modified: 2012-06-20 03:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 03:02:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jnrybar 2012-06-14 04:56:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/bin/quodlibet
comment:        Tried to quit QuodLibet while listening to Internet Radio stream, which was imported in external playlist.
event_log:      2012-06-14-10:55:56> Smolt profile successfully saved
executable:     /usr/bin/quodlibet
kernel:         3.3.6-3.fc16.i686
reason:         called outside of a mainloop
time:           Thu 14 Jun 2012 10:53:22 AM CEST
uid:            1000
username:       chihiro

backtrace:
:called outside of a mainloop
:
:RuntimeError: called outside of a mainloop

smolt_data:
:
:
:General
:=================================
:UUID: 30a0b9a7-cc2b-4693-96ed-934740456470
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3324.93
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 993
:System Swap: 2015
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: N150/N210/N220 Not Applicable
:Form factor: Notebook
:Kernel: 3.3.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:5197:49266) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4523:17236:5197:49266) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:40977:5197:49266) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:5197:49266) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5197:49266) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10177:5197:49266) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10196:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5197:49266) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:5197:49266) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5772:43:4187:57381) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10198:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:5197:49266) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5197:49266) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 7670662 6505957 6429190 1925120 1783995 1783995
:/dev/sda4 /home ext4 4096 4096 30704375 18595861 17058453 7692288 7660997 7660997
:/dev/sda2 /boot ext4 1024 1024 508745 437889 412289 128016 127788 127788
:
Comment 1 hannes 2012-06-15 18:04:00 EDT
Why are you still running 2.3? I pushed 2.4 quite a while ago and this update also includes changes to the shutdown code. Let me know if an update fixes the issue and we could close this bug.

johannes

Note You need to log in before you can comment on or make changes to this bug.